/* CSS Document */
/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */
/* ■■■■■■■■■■■■■■■■   　デフォルト   　■■■■■■■■■■■■■■■■■ */
/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */

html, body, div, span, iframe,article,figure,
p, a, img, small, dl, dt, dd, ol, ul, li,
h1, h2, h3, h4, h5,h6{
  border: 0;
  margin: 0;
  padding: 0;
}

html, body, div, span, iframe,article,figure,
p, a, img, small, dl, dt, dd, ol, ul, li{
  font-size:14px;
  letter-spacing: 0.05em;
  color: #474342;
  font-family: "dnp-shuei-mincho-pr6", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.bold{
  font-family: "dnp-shuei-mincho-pr6", sans-serif;
  font-weight: 600;
  font-style: normal;
}
.sp_br{
  display: none;
}
html{
  opacity: 0;
  transition: 1.2s ease all;
  scroll-behavior: smooth;
}

html.wf-active{
  opacity: 1;
}


input[type="text"],
input[type="submit"],
button,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}

textarea {
  resize: vertical;
}


select::-ms-expand {
  display: none;
}
video {
  width: 100%;
  height: auto;
  display: block;
}



h1, h2{
  font-family: noto-sans,serif;
  font-weight: 700;
  font-style: normal;  
}

h3,h4, h5,h6{
  font-family: noto-sans,serif;
  font-weight: 500;
  font-style: normal;
}
h3{
  letter-spacing:0.1em;
}


html,body {
  line-height: 1;
  width: 100%;
  min-height: 100vh;
  height: auto;
  position: relative;
  background: #eae6e4;
}
ol, ul {
  list-style: none;
}
a{
  outline:none;
  text-decoration:none;
  cursor: pointer;
  }
a img {
  border: none;
  border-style:none;
}

img{
  width: 100%;
  height: auto;
  vertical-align: top;
}

li{
  list-style:none;
}
.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: '';
  display: table;
  clear: both;
}
video {
  width: 100%;
  height: auto;
  display: block;
}

@media(min-width: 768px){
  a[href^="tel:"]{
    pointer-events: none;
  }
}

.pd_top50{
  padding-top:25px;
}
.pd_btm50{
  padding-bottom:25px;
}
.pd_top80{
  padding-top:40px;
}
.pd_btm80{
  padding-bottom:40px;
}

.wrapper{
  width: 100%;
  margin: 0 auto;
  background: #FFF;
}

.bgcolor{
  background:#f6f4f2;
}
.wrap{
  width: 85%;
  margin:0 auto; 
}

.sec01 h3{
  font-size:14px;
  line-height:24px;
  text-align: center;
  color: #bf9d6d;
}
.btn{
  width:60%;
  margin: 0 auto;
}
.btn a{
  font-size:16px;
  line-height:50px;
  text-align: center;
  color: #FFF;
  background:#bf9d6d;
  display: block;
  border-radius: 50px;
}
.sec03.pd_top50{
  padding-top:0;
}
.sec03 .btn{
  width: 230px;
  margin:20px auto;
}
.sec03 .btn a{
  font-size:16px;
  line-height:55px;
  text-align: left;
  padding-left: 25px;
  box-sizing: border-box;
  color: #FFF;
  background:#bf9d6d url(../images/pdf_icon.webp) center right 25px no-repeat;
  background-size: 25px;
  display: block;
  border-radius: 55px;
}
.sec04 .wrap{
  width:80%;
  padding:0 0 40px;
}
.sec04 h3{
  font-size:18px;
  line-height:24px;
  text-align: center;
  color: #bf9d6d;
  padding-bottom:15px;
}

.sec05 .wrap443{
  width:225px;
  margin: 0 auto;
}

.sec05 .wrap443 ul{
  width:80%;
  margin: 0 auto;
  padding:25px 0;
}
.sec05 .wrap443 ul li{
  width:100%;
}
.sec05 .wrap443 ul li a{
  font-size:16px;
  line-height:50px;
  text-align: center;
  color: #FFF;
  background:#bf9d6d;
  display: block;
  border-radius: 50px;
}



.sec05 .table_box{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom:25px;
}
.sec05 .table_box .left,
.sec05 .table_box .right{
  width:100%;
}
.sec05 .table_box .left table,
.sec05 .table_box .right table{
  width: 100%;
  border-top: 1px solid #474342;
  border-spacing: 0;
}
.sec05 .table_box .right table{
  border-top: 0;
}

.sec05 .table_box .left table th,
.sec05 .table_box .right table th{
  width:80px;
  border-right: 1px solid #474342;
}
.sec05 .table_box .left table td,
.sec05 .table_box .right table td{
  padding-left: 10px;
}
.sec05 .table_box .left table th,
.sec05 .table_box .right table th,
.sec05 .table_box .left table td,
.sec05 .table_box .right table td{
  border-bottom: 1px solid #474342;
  font-size:12px;
  line-height:18px;
  padding:5px;
  text-align: left;
  font-weight: 400;
}
.sec05 .table_box p.cap{
  font-size: 10px;
  line-height: 16px;
  letter-spacing:0px;
  padding-top:5px;
}

.sec05 .wrap dl dt{
  width:100%;
  margin-bottom:25px;
}
.sec05 .wrap dl dd{
  width:70%;
  margin:0 auto;
}
.sec05 .wrap dl dd a{
  font-size:16px;
  line-height:55px;
  text-align: left;
  padding-left: 25px;
  box-sizing: border-box;
  color: #FFF;
  background:#bf9d6d url(../images/pdf_icon.webp) center right 25px no-repeat;
  background-size: 25px;
  display: block;
  border-radius: 55px;
}


.sec06 .wrap{
  width:85%;
  margin: 0 auto 25px;
}

.sec06 .wrap dl dt{
  margin-bottom: 15px;
}


footer{
  width: 160px;
  margin: 0 auto;
  padding-bottom: 50px;
}
